<?xml version="1.0" encoding="iso-8859-1"?>
<!-- $Horde: nag/locale/fi_FI/help.xml,v 1.6 2004/12/03 02:10:36 jan Exp $ -->
<help>
  <entry id="Overview" state="unknown">
    <title>Yleiskuva</title>
    <heading>Johdanto</heading>
    <para>
    Tehtävät on monipuolinen "to-do" tehtävälista ohjelmisto, jonka avulla voit tehdä yksityisiä tai julkisia tehtävälistoja, liittää tehtäviä kalenteriin, luokitella ja priorisoida tehtäviä, liittää tehtäviin valmistumispäivämääriä, suorittaa hakuja, tulostaa ja tuoda/viedä tehtäviä.
    </para>
<!-- English entry:
<entry id="Overview">
    <title>Overview</title>
    <heading>Introduction</heading>
    <para>
      This is a fairly full-featured "to-do" list manager that supports
      private and shared tasks lists, integration with the Calendar function,
      categories, priorities, due-dates, searches, printing and import/export
      functions.
    </para>
  </entry>--></entry>
  <entry id="sorting" state="unknown">
    <title>Järjestäminen</title>
    <heading>Järjestäminen</heading>
    <para>
    Kun olet näkymässä, jossa näkyy tehtäviä, niin voit järjestää niitä valitsemalla sen sarakkeen otsikko, jonka mukaan haluat järjestää muistiinpanot. Voit vaihtaa järjestyksen suuntaa laskevaksi tai nousevaksi painamalla nuoli-ikonia, joka on sarakkeen otsikon vieressä.
    </para>
<!-- English entry:
<entry id="sorting">
    <title>Sorting Entries</title>
    <heading>Sorting Entries</heading>
    <para>
      When viewing a list of entries, you can sort the entries by any column
      by clicking on the appropriate column heading.  To switch columns
      between ascending and descending order, click on the arrow icon in the
      column heading.
    </para>
  </entry>--></entry>
</help>
